﻿.stdTextBox
{
    border: 1px solid #C2C2C0;
    background-color:white;
    font:normal 10pt Trebuchet MS,Arial,sans-serif;
    margin:0px 0 5px 0;
    height:18px;
    width:200px;
}

.Labels
{
    text-indent: 10px;
	font-size: 12px;
	color:Black;
	font:bold 10pt Trebuchet MS,Arial,sans-serif;
	Width: auto; 
	padding: 0px 10px 10px 0px; 
    margin-left: 0px; margin-right: 10px;
	margin-top: 0px; margin-bottom: 0px;
	vertical-align: top;
	border:solid 0px black;
	white-space:nowrap;
	width:100px;
}

.Labels:hover 
{
    /*cursor:pointer;*/
}

.buttons
{
    background-color: #128D2A;
	color: #ffffff;
	padding: 1px;
	width: 90px;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	margin-left: 3px; margin-right: 3px;
	margin-top: 3px; margin-bottom: 3px;
	border-width: 1px;
	border-style: solid;
	border-top-color: #36CD54;
	border-left-color: #36CD54;
	border-right-color: #005300;
	border-bottom-color: #005300; 
	padding-top: 2px; padding-bottom: 2px;
	padding-left: 10px; padding-right: 10px;
	cursor:pointer;
}


.Addbutton
{ 
    background: silver url(images/add2.png) left;
    background-repeat:no-repeat;
    background-position:5px 2px;
    zoom:1;   
	color: #ffffff;
	padding:  2px 2px 2px 4px;
	width: 90px;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	margin-left: 3px; margin-right: 3px;
	margin-top: 3px; margin-bottom: 3px;
	border-width: 1px;
	border-style: solid;
	border-top-color: #848484;
	border-left-color: #848484;
	border-right-color: #2E2E2E;
	border-bottom-color: #2E2E2E; 
	cursor:pointer;
	-moz-border-radius: 4em 4em 4em 4em;
    border-radius: 4em 4em 4em 4em;
}

.Homebutton
{ 
    background: silver url(images/house.png) left;
    background-repeat:no-repeat;
    background-position:5px 2px;
    zoom:1;   
	color: #ffffff;
	padding:  2px 2px 2px 4px;
	width: 90px;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	margin-left: 3px; margin-right: 3px;
	margin-top: 3px; margin-bottom: 3px;
	border-width: 1px;
	border-style: solid;
	border-top-color: #848484;
	border-left-color: #848484;
	border-right-color: #2E2E2E;
	border-bottom-color: #2E2E2E; 
	cursor:pointer;
	-moz-border-radius: 4em 4em 4em 4em;
    border-radius: 4em 4em 4em 4em;
}

.dropDown
{
    background-color: #FFFFFF;
	border: 1px solid #C2C2C0;
	font-size: 12px;
	padding: 1px;
	color: #848484;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 2px;
	width:202px;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
    vertical-align:middle;  
}

.dropDownSmall
{
    background-color: #FFFFFF;
	border: 1px solid #C2C2C0;
	padding: 1px;
	color: #848484;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 2px;
	width: 50px;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
    vertical-align:middle;  
}

.validation-summary
{
    background-color: #F1F2ED;
	border: 2px solid #C2C2C0;
	color: #848484;
	margin-left: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding:15px 10px 20px 20px;
	font:bold 10pt Trebuchet MS,Arial,sans-serif;
    vertical-align:left;   
    -moz-border-radius: 2em 2em 2em 2em;
    border-radius: 2em 2em 2em 2em;  
}